[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libdb4.8dev and qt3-dev-tools in wheezy beta 3

On Fri, Nov 16, 2012 at 1:22 AM, Sven Joachim <svenjoac@gmx.de> wrote:
On 2012-11-15 20:10 +0100, Ralf Mardorf wrote:

> On Fri, 16 Nov 2012 00:13:34 +0530
> L V Gandhi <lvglist@gmail.com> wrote:
>> I am not finding libdb4.8dev and qt3-dev-tools in wheezy install beta
>> 3. How to get them?
> They switched to http://packages.debian.org/wheezy/qt4-dev-tools
> and http://packages.debian.org/wheezy/libdb-dev.
> Hth,
> Ralf
> Perhaps I'm mistaken, for Sid those packages are still available.

They aren't, except on some outdated unofficial architectures.

> Does Wheezy use Qt3 too?

No, Qt3 has been removed.  It's been dead upstream for several years,
and nobody has the skills and motivation to maintain it in Debian.


87boeyej8x.fsf@turtle.gmx.de" target="_blank">
Is there any possibilty to get libdb4.8-dev and qt3-dev-tools in wheezy  with out breaking it? I need them for compiling some old package which I need.
If possible how to go about it?
L V Gandhi

Reply to: